Bug 1107181 - rubygem-newgem: FTBFS in rawhide
Summary: rubygem-newgem: FTBFS in rawhide
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: rubygem-newgem (Show other bugs)
(Show other bugs)
Version: 22
Hardware: Unspecified Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Orphan Owner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: F21FTBFS
TreeView+ depends on / blocked
 
Reported: 2014-06-09 20:30 UTC by Dennis Gilmore
Modified: 2016-07-19 11:45 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 11:45:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (24.62 KB, text/plain)
2014-06-09 20:30 UTC, Dennis Gilmore
no flags Details
root.log (79.23 KB, text/plain)
2014-06-09 20:30 UTC, Dennis Gilmore
no flags Details
state.log (1.09 KB, text/plain)
2014-06-09 20:30 UTC, Dennis Gilmore
no flags Details

Description Dennis Gilmore 2014-06-09 20:30:10 UTC
Your package rubygem-newgem failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=7002886

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

Comment 1 Dennis Gilmore 2014-06-09 20:30:15 UTC
Created attachment 906278 [details]
build.log

Comment 2 Dennis Gilmore 2014-06-09 20:30:17 UTC
Created attachment 906279 [details]
root.log

Comment 3 Dennis Gilmore 2014-06-09 20:30:18 UTC
Created attachment 906280 [details]
state.log

Comment 4 Fedora Admin XMLRPC Client 2014-11-20 17:23:29 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 5 Jaroslav Reznik 2015-03-03 15:59:46 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22

Comment 6 Fedora End Of Life 2016-07-19 11:45:39 UTC
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.